FTXUI 6.1.9 C++ functional terminal UI.

Loading...
Searching...
No Matches
Public Attributes | List of all members
AnimatedColorsOption Struct Reference

`#include <component_options.hpp>`

## Public Attributes
AnimatedColorOption | background
AnimatedColorOption | foreground

## Detailed Description

Definition at line 71 of file component_options.hpp.

## Member Data Documentation

## ◆ background

AnimatedColorOption background

Definition at line 72 of file component_options.hpp.

## ◆ foreground

AnimatedColorOption foreground

Definition at line 73 of file component_options.hpp.

The documentation for this struct was generated from the following file:

- component_options.hpp